Bug 3988 - draft-URL not worked
: draft-URL not worked
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zcip)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-17 14:35 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-17 14:35:20
Сменить УРЛ в rpm-заголовке на следующий:
http://www.ietf.org/internet-drafts/draft-ietf-zeroconf-ipv4-linklocal-14.txt

Обновить сам драфт в пакете.
------- Comment #1 From 2004-05-07 16:18:41 -------
fixed in zcip-4-alt5